JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_ValueTree.h File Reference

## Classes
class | ValueTree
| A powerful tree structure that can be used to hold free-form data, and which can handle its own undo and redo behaviour. More...
struct | ValueTree::Iterator
| Iterator for a ValueTree. More...
class | ValueTree::Listener
| Listener class for events that happen to a ValueTree. More...